#conteneur{
width: 850px;
height: 550px;
margin-top: -275px;
margin-left: -425px;
top: 50%;
left: 50%;
position: absolute;
z-index: 10;
}
body{
padding:0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
background-color: #BEBBB7;
margin-left: 0px;
margin-bottom: 0px;
margin-top: 0px;
margin-right: 0px;
color:#492E14;
}
.acc{
font-family: Arial, Verdana, Helvetica, sans-serif;
}
ul, li{
margin-top:0px;
margin-left:8px;
color:#492E14;
}
td{
padding-top: 0px;
padding-bottom: 2px;
}
form{
margin-top: 12px;
margin-bottom: 0px;
}
#tab{
width:300px;
}
#accueil {
clear: both;
height: 354px;
width:850px;
}
#accueil-centre{
width:850px;
}
#texte-fr{
float:left;
width:245px;
height: 176px;
padding-left: 20px;
padding-right: 20px;
padding-top: 10px;
padding-bottom: 10px;
background: url(../riad-fes-fr.gif) no-repeat;
}
#texte-en{
float:left;
width:245px;
height: 176px;
padding-left: 20px;
padding-right: 20px;
padding-top: 10px;
padding-bottom: 10px;
background: url(../riad-fes-en.gif) no-repeat;
}
#texte-adresse{
float:left;
width:280px;
height: 163px;
}
.texte-petit{
font-size: 9px;
}
.texte-couleur{
font-size: 10px;
color:#FF9900;
}
.texte-couleur2{
font-size: 11px;
color:#FF9900;
}
#langues {
display:block;
clear: both;
margin:0px;
padding:0px;
float:left;
height: 33px;
}
#navigation{
list-style-type: none;
margin:0px;
padding:0px;
}
#navigation li{
margin:0px;
padding:0px;
display: inline;
}
#navigation ul{
margin:0px;
padding:0px;
display: inline;
}
#langue1 a{
float:left;
text-indent:-10000px;
width: 139px;
height:33px;
background: url(../riad-fes-menu1.gif) no-repeat 0px 0px;
text-decoration: none;
}
#langue1 a:hover{
background: url(../riad-fes-menu1-over.gif) no-repeat;
text-decoration: none;
}
#langue1 a:active, #langue1 a.selected{
background: url(../riad-fes-menu1-over.gif) no-repeat;
text-decoration: none;
}
#langue2 a{
float:left;
text-indent:-10000px;
width: 141px;
height:33px;
background: url(../riad-fes-menu2.gif) no-repeat 0px 0px;
text-decoration: none;
}
#langue2 a:hover{
background: url(../riad-fes-menu2-over.gif) no-repeat;
text-decoration: none;
}
#langue2 a:active, #langue2 a.selected{
background: url(../riad-fes-menu2-over.gif) no-repeat;
text-decoration: none;
}


#header {
clear: both;
height: 130px;
width:850px;
}
#bottom {
width:850px;
}
#centre{
width:850px;
background: url(../fr/riad-fes-nav/riad-fes-nv2/back-centre.gif) repeat x;
}
#bord-flash{
float:left;
width:14px;
height: 348px;
background: url(../fr/riad-fes-nav/riad-fes-nv2/riad-fes-flash-bord.gif) no-repeat;
}
#bord-flash2{
float:left;
width:15px;
height: 348px;
background: url(../fr/riad-fes-nav/riad-fes-nv2/riad-fes-flash-bord2.gif) no-repeat;
}
#bord-droite{
float:right;
width:22px;
height: 348px;
background: url(../fr/riad-fes-nav/riad-fes-nv2/bord-droite.gif) no-repeat;
}
#flash{
float:left;
width:416px;
height: 348px;
}
#contenu{
float:left;
width:380px;
height: 338px;
padding-left: 20px;
padding-right: 20px;
padding-bottom: 10px;
background: url(../fr/riad-fes-nav/riad-fes-nv2/riad-fes-contenu.gif) no-repeat;
}
#contenu2{
float:left;
width:773px;
height: 338px;
padding-left: 20px;
padding-right: 20px;
padding-bottom: 10px;
background: url(../en/riad-fes-nav/riad-fes-nv2/back-centre.gif);
}

.texte {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 11px;
color: #7D7166;
}
.intertitre {
font-size: 11px;
font-weight: bold;
color: #492E14;
}

.soustitre {
font-size: 11px;
font-weight: bold;
color: #7D7166;
font-variant:small-caps ;
}
#menu {
display:block;
clear: both;
margin:0px;
padding:0px;
float:left;
height: 18px;
}
#navigation1{
list-style-type: none;
margin:0px;
padding:0px;
}
#navigation1 li{
margin:0px;
padding:0px;
display: inline;
}
#navigation1 ul{
margin:0px;
padding:0px;
display: inline;
}
#sousmenu1 a{
display:block;
float:left;
text-indent:-10000px;
width: 132px;
height:18px;
background: url(../fr/riad-fes-nav/riad-fes-nv2/menu1.gif) no-repeat 0px 0px;
text-decoration: none;
}
#sousmenu1 a:hover{
background: url(../fr/riad-fes-nav/riad-fes-nv2/menu1-over.gif) no-repeat;
text-decoration: none;
}
#sousmenu1 a:active, #sousmenu1 a.selected{
background: url(../fr/riad-fes-nav/riad-fes-nv2/menu1-over.gif) no-repeat;
text-decoration: none;
}
#sousmenu2 a{
display:block;
float:left;
text-indent:-10000px;
width: 82px;
height:18px;
background: url(../fr/riad-fes-nav/riad-fes-nv2/menu2.gif) no-repeat 0px 0px;
text-decoration: none;
}
#sousmenu2 a:hover{
background: url(../fr/riad-fes-nav/riad-fes-nv2/menu2-over.gif) no-repeat;
text-decoration: none;
}
#sousmenu2 a:active, #sousmenu2 a.selected{
background: url(../fr/riad-fes-nav/riad-fes-nv2/menu2-over.gif) no-repeat;
text-decoration: none;
}
#sousmenu3 a{
display:block;
float:left;
text-indent:-10000px;
width: 141px;
height:18px;
background: url(../fr/riad-fes-nav/riad-fes-nv2/menu3.gif) no-repeat 0px 0px;
text-decoration: none;
}
#sousmenu3 a:hover{
background: url(../fr/riad-fes-nav/riad-fes-nv2/menu3-over.gif) no-repeat;
text-decoration: none;
}
#sousmenu3 a:active, #sousmenu3 a.selected{
background: url(../fr/riad-fes-nav/riad-fes-nv2/menu3-over.gif) no-repeat;
text-decoration: none;
}
#sousmenu4 a{
display:block;
float:left;
text-indent:-10000px;
width: 151px;
height:18px;
background: url(../fr/riad-fes-nav/riad-fes-nv2/menu4.gif) no-repeat 0px 0px;
text-decoration: none;
}
#sousmenu4 a:hover{
background: url(../fr/riad-fes-nav/riad-fes-nv2/menu4-over.gif) no-repeat;
text-decoration: none;
}
#sousmenu4 a:active, #sousmenu4 a.selected{
background: url(../fr/riad-fes-nav/riad-fes-nv2/menu4-over.gif) no-repeat;
text-decoration: none;
}
#sousmenu5 a{
display:block;
float:left;
text-indent:-10000px;
width: 168px;
height:18px;
background: url(../fr/riad-fes-nav/riad-fes-nv2/menu5.gif) no-repeat 0px 0px;
text-decoration: none;
}
#sousmenu5 a:hover{
background: url(../fr/riad-fes-nav/riad-fes-nv2/menu5-over.gif) no-repeat;
text-decoration: none;
}
#sousmenu5 a:active, #sousmenu5 a.selected{
background: url(../fr/riad-fes-nav/riad-fes-nv2/menu5-over.gif) no-repeat;
text-decoration: none;
}
#sousmenu6 a{
display:block;
float:left;
text-indent:-10000px;
width: 176px;
height:18px;
background: url(../fr/riad-fes-nav/riad-fes-nv2/menu6.gif) no-repeat 0px 0px;
text-decoration: none;
}
#sousmenu6 a:hover{
background: url(../fr/riad-fes-nav/riad-fes-nv2/menu6-over.gif) no-repeat;
text-decoration: none;
}
#sousmenu6 a:active, #sousmenu6 a.selected{
background: url(../fr/riad-fes-nav/riad-fes-nv2/menu6-over.gif) no-repeat;
text-decoration: none;
}
#rubriques{
vertical-align:absmiddle;
width:817px;
background: url(../fr/riad-fes-nav/riad-fes-nv2/sous-menu-back.gif) no-repeat;
float: left;
padding-left: 33px;
}
a:link {
text-decoration: none;
color: #492E14;
}
a:visited {
text-decoration: none;
color: #492E14;
}
a:hover {
color: #492E14;
text-decoration: underline;
}
.patternsdrop1 { 
color: #000000; 
font: 10px verdana, geneva, arial, sans-serif; 
background-color: #ffffff; 
margin-left: 2px; 
padding-top: 1px; 
border: solid 1px silver; 
width: 130px; 
height: 15px 
}

.patternsdrop2 { 
color: #000000; 
font: 10px verdana, geneva, arial, sans-serif; 
background-color: #ffffff; 
margin-left: 2px; 
padding-top: 1px; 
border: solid 1px silver; 
width: 600px; 
height: 40px;
}

.patternsdrop3 { 
color: #000000; 
font: 10px verdana, geneva, arial, sans-serif; 
background-color: #ffffff; 
margin-left: 2px; 
padding-top: 1px; 
border: solid 1px silver; 
}
.patternsdrop4 { 
color: #000000; 
font: 10px verdana, geneva, arial, sans-serif; 
background-color: #ffffff; 
margin-left: 2px; 
padding-top: 1px; 
border: solid 1px silver; 
width: 40px; 
height: 15px 
}

.patternsdrop5 { 
color: #000000; 
font: 10px verdana, geneva, arial, sans-serif; 
background-color: #ffffff; 
margin-left: 2px; 
padding-top: 1px; 
border: solid 1px silver; 
width: 55px; 
height: 15px 
}